@charset "utf-8";

/*
 * Default formatting
 */

html body {
	width: 100%;
	margin: 0px 0px;
}

body
{
	font: 62.5% Arial, Helvetica, sans-serif;
    color: #666;
	background: #535456 url('../../images/splash/page_bg.png') repeat-x left top;
}

h1, h2, h3, h4, h5, h6, h7, p
{
	margin: 0px;
    padding: 5px 0px;
}

h1, h2, h3, h4, h5, h6, h7, p
{
    margin: 0px;
    padding: 5px 0px;
}

h1
{
    color:#857363;
    font-size: 2.4em;
    font-weight: normal;
    font-weight:bold;
    line-height:1.3em;
    margin-bottom:0.3em;
}

h2
{
    font-size: 1.4em;
    font-weight: normal;
    font-style:italic;
    color:#606366;
}

h3 {
    font-size:1.2em;
    font-weight:bold;
    color:#333333;
}

h4
{
	font-size: 1.1em;
}

a
{
	color: #73AE2F;
    text-decoration: underline;
}

a:hover
{
	color: #C5E0A4;
    text-decoration: underline;
}

img
{
	border: 0px;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.frame
{
	border: 2px solid #9ABED4;
	margin: 5px 10px;
}

.icon {
	background-color: #9ABED4;
}

/* header */

#slogan {
    position: absolute;
    right:0;
    top:0;
    width:600px;
    height:165px;
    background:url(/asset/images/heading-orange.jpg);
}

#header {
    background: url('/asset/images/brown.png') no-repeat bottom left;
}

#header {
    position: relative;
    height: 206px;
    margin-bottom: 20px;
}

#logo {
    position: absolute;
    font-size: 3.0em;
    color: #fff;
    margin: 20px 0 0 30px;
}

#searchboxContainer {
    position: relative;
    top:130px;
    width:960px;
    height:86px;
    background: url('/asset/images/swish.png') no-repeat top right;
}
    #searchbox {
        position:absolute;
        top:45px;
        right:25px;
        width:255px;
        height:30px;
    }

    #searchbox input.search {
        width: 180px;
        background: url('/asset/images/search_bg.png') no-repeat top right;
        border: none;
        height:17px;
        margin:0;
        padding:3px 4px 0;
        float:left;
    }
    #searchBtn {
        border: none;
        color:white;
        text-transform: uppercase;
        font-weight: bold;
        font-size:1em;
        float: right;
        margin-left:10px;
    }

#navigation {
    position: absolute;
    left: 10px;
    bottom: 0px;
    font-size: 1.2em;
}

    #navigation ul, #navigation ul li {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }

    #navigation ul li {
        float: left;
        padding:0 0 0 11px;
    }

    #navigation ul li a, #navigation ul li a {
        cursor: pointer;
        display:block;
        padding:5px 15px 4px 2px;
        color: #FFF;
        text-decoration: none;
    }

    #navigation ul li.hover, #navigation ul li:hover {
    }

    #navigation ul li.hover a, #navigation ul li:hover a {
    }

    #navigation ul li.active {
      background:url("/asset/images/splash/tab_left.png") no-repeat left top;
    }

    #navigation ul li.active a {
       background:url("/asset/images/splash/tab_right.png") no-repeat right top;
       color: #000;
    }
    #navigation ul ul li.active {
      background:url("/asset/images/splash/tab_left.png") no-repeat left top;
    }

    #navigation ul ul li.active a {
       background:none;
       color: #FFF;
    }

    #nav a {
        display:block;
    }

    ul#nav li ul { /* second-level lists */
        position: absolute;
        color:#FFFFFF;
        width: 15em;
        margin-left:-11px;
        left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
        padding:5px;
        background:#857363;
        z-index: 999;
    }
    ul#nav li ul li {
        width:100%;
        margin-left:0;
        font-size:0.9em;
        color:#FFFFFF;
        padding:0;
        background:#857363;
    }
    ul#nav li ul li a {
        color:#FFFFFF;
    }
    ul#nav li.active ul li a {
        background:none;
        color:#FFFFFF;
    }
    ul#nav li.active ul li.active a {
        color:#FFFFFF;
    }

    ul#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
        left: auto;
    }

	ul#nav li ul a:hover {
	    background:#635141 !important;
	}

	ul#nav li ul li.active {
	    background:#C0451E;
	}

/*
 * Styling and page layout
 */

#wrapper {
}

#page {
	width: 960px;
	min-height: 625px;
	height: auto !important;
	height: 625px;
	margin: 0px auto;
	padding-bottom: 10px;
	background-color: #fff;
	position: relative;
}

	#fade {
		position: absolute;
		height: 170px;
		width: 954px;
		left: 0px;
		top: 30px;
		background: transparent url('../../images/splash/header_bg.png') repeat-y left top;
	}

	#locations {
		position: absolute;
		right: 10px;
		top: 0px;
	}


#container-2col, #container {
	padding: 0px 20px;
	clear: both;
}

	#container-2col #left {
		float: left;
		width: 695px;
	}

	#container #left {
		width: auto;
		float: none;
	}

	#right {
		float: right;
	}

	.content {
		font-size: 1.2em;
	}

	/* right menus */

    #right h3 {
        background:url("/asset/images/splash/right-nav-grey.png") no-repeat;
        color: #FFFFFF;
        padding: 5px 0px 5px 15px;
        font-size: 1.6em;
        text-transform: none;
    }
    #right h3 a {
        color: #FFFFFF;
        text-decoration:none;
    }
    #right div.panel {
        background: #D5D8DA url("/asset/images/splash/right-nav-bottom.png") bottom no-repeat ;
        padding:10px 14px 13px 14px;
        font-size: 1.1em;
        margin-bottom:10px;
        width: 165px;
    }
    #right div.panel ul {
        padding-left: 15px;
        margin: 5px 0px;
    }
    #right div.panel p { margin-top:0; padding-top:0; }
    #right div.panel a { color:#333333; font-weight:bold; text-decoration:none;}
    #right div.panel a:hover { text-decoration:underline; }


	/*
	 * Main content
	 */

	ul.bullet, ol.bullet {
		padding: 5px 0px 0px 15px;
		margin: 5px 0px 0px 15px;
	}

	ul.bullet li, ol.bullet li {
		list-style: none;
		margin-left: 0px;
		padding-left: 20px;
		padding-bottom: 3px;
		background: transparent url('../../images/splash/bullet.gif') no-repeat left top;
	}

	#toolbox {
		text-align: right;
		margin: 5px 0px 0px;
		background-color: #f8f8f8;
		padding: 5px 10px 5px 0px;
	}

		#toolbox img {
			vertical-align: middle;
			margin: 0px 5px 1px 0px;
		}

		#container-home {
			margin: 10px 0px;
		}

		#steps {
			width: 300px;
			float: left;
			padding-right: 15px;
		}

			.step {
				border: 1px solid #eee;
				padding: 3px;
				margin-bottom: 10px;
			}

			.step h3 {
				padding: 0px 0px 2px;
			}

			.step img {
				float: left;
				padding-right: 10px;
			}

			#step-2 h3 {
			}

			#step-3 h3 {
				color: #156290;
			}

			#step-4 h3 {
				color: #156290;
			}

		.greenblock {
			width: 300px;
			padding: 5px 15px;
			background-color: #F2F7F1;
			float: left;
			margin-bottom: 10px;
		}

			.greenblock ul.bullet, #messages-inline ul.bullet {
				padding-left: 0px;
			}

			.greenblock ul.bullet li, #messages-inline ul.bullet li {
				background-image: url('../../images/splash/bullet_lg.gif');
				margin-bottom: 5px;
			}

		.notes {
			background-color:#F8FAF8;
			border:1px dashed #C5E0A4;
			padding:5px 10px;
			margin:10px 0;
		}
			.notes ul li {
				background-image:url(../../images/splash/bullet_no_bg.gif);
			}

	/*
	 * Right-hand content
	 */

	#right .block {
		background-color: #9ABED4;
		color: #fff;
		width: 235px;
		margin-bottom: 5px;
	}

		#right h2 {
			color: #fff;
			border-bottom: 1px solid #fff;
			text-transform: uppercase;
			padding-left: 20px;
			font-size: 1.4em;
			background: transparent url('../../images/splash/h2_accent_lb.gif') no-repeat left center;
		}

		#right a {
			color: #fff;
		}

		#right a:hover {
			color: #C5E0A4;
		}

		#right .block .content {
			padding: 8px 10px 5px;
			font-size: 1.2em;
		}

		#right .input {
			margin-bottom: 2px;
		}

	#right #loginbox {
		width: 235px;
		background: #357EA9 url('../../images/splash/login_bg.png') no-repeat left top;
	}

		#loginbox h2 {
			background-image: url('../../images/splash/h2_accent_db.gif');
		}

		#loginbox ul, #loginbox ul li {
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		#loginbox ul li {
			padding: 2px 0px 0px 2px;
		}

/* footer */

#footer {
    width: 960px;
    height: 78px;
    margin: 0px auto;
    background: url('/asset/images/splash/footer.png') no-repeat bottom;

}
    #centered-nav {
        text-align:center;
        padding-top:20px;
        height:58px;
        background: url('/asset/images/splash/footer_icon.gif') no-repeat 10px center;
    }
    #copyright {
        color:#DDDDDD;
        font-size:0.9em;
    }
    #footer-nav {
        padding-bottom:15px;
    }
        #footer-nav ul {
            text-align:center;
        }
        #footer-nav ul, #footer-nav ul li {
            padding: 0px;
            margin: 0px;
            list-style: none;
            overflow: hidden;
            position:relative;
            z-index:20;
        }
        #footer-nav ul #first, #footer-nav ul li:first-child {
            border-left:none;
        }
        #footer-nav ul li#first {
            border-left:none;
        }
        #footer-nav ul li {
            display: inline;
            line-height: 11px;
            height: 11px;
            text-align:center;
            border-left: 1px solid #ddd;
            margin: 7px 1px 0 -1px;
            padding:0 8px;
        }

        #footer-nav ul li a {
            display: inline;
            padding: 0px;
            margin: 0px;
            color: #FFFFFF;
            text-decoration: none;
            color: #ddd;
            text-decoration: none;
        }

        #footer-nav ul li a:hover {
            text-decoration: underline;
            color:#f0f0f0;
        }
        #footer-nav .selected {
            color:#D4E37D;
        }
        #footer-nav a#login {
            color:#66CC33;
        }
        #footer-nav a#login:hover {
            color:#86D760;
        }
    #centered-nav a {
        color:#66CCFF;
    }


#shadow_left, #shadow_right {
	position: absolute;
	left: -30px;
	top: 0px;
	width: 30px;
}

#shadow_right {
	left: auto;
	right: -30px;
}


#messages-inline {
	padding: 10px 20px 10px;
	background-color: #F7F7EF;
	display: none;
	margin: 15px 0px 5px;
	color: #666;
}

	#messages-inline h3 {
		margin-bottom: 10px;
		padding: 0px;
		color: #8AAE30;
	}

#messages {
	display: none;
	position: fixed;
	bottom: 0px;
	width: 100%;
	padding: 5px 0px 20px 50px;
	border: none;
	border-top: 1px solid #988753;
	background: transparent url('../../images/form/message_bg.png') repeat left top;
	/*font-size: 1.4em;*/
	color: #000;
	z-index: 999;
}

#messages div {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	background: black;
}
	/*#messages h2 {
		font-size: 1.2em;
		padding: 5px 0px 5px;
	}
	#messages ul.bullet li, #messages ol.bullet li {
		background: transparent url('../../images/splash/bullet_no_bg.gif') no-repeat left top;
		color: red;
	}
	#messages div.close{
		float:right;
		margin: 5px 100px 5px 5px;
	}
	#messages div.close a {
		text-decoration: none;
		font-size: 1.25em;
		font-weight: bold;
		background-color:#036598;
		border:1px solid #666666;
		padding:0 7px 2px;
	}
	#messages div.close a {
		color: #FFF;
		text-transform:lowercase;
	}*/

	/* blockUI styling of message box */
	/*.blockUI .bullet li {
		text-align:left !important;
	}
	.blockUI .bullet {
		padding-bottom:20px;
	}*/


/*
 * Prettytable
 */

table.prettytable {
	border-collapse: collapse;
	width: 100%;
	font-size: 1.0em;
	border: 1px solid #ccc;
	margin: 10px 0px 10px;
}

table.prettytable th {
	font-weight: bold;
    font-size: .9em;
	padding: 0px 11px;
	text-align: left;
    text-transform: capitalize;
	color: #0271A3;
	background: #ccc url('../../images/table/th_bg.gif');
	height: 25px;
	border-bottom: 1px solid #ccc;
}

	table.prettytable th a {
		color: #fff;
		text-decoration: none;
	}

	table.prettytable th a:hover {
		color: #ddd;
	}

table.prettytable td {
	padding: 6px 11px;
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}

table.prettytable td * {
	/*padding: 6px 11px;*/
}

table.prettytable tr.alt td {
	background: #EEF6FF;
}

table.prettytable tr.over td {
	background: #FFFFBB;
}

table.prettytable tr.active td {
	font-weight: bold;
	background: #E0E9EF;
    color: #000;
}

table.prettytable thead tr {
    cursor: pointer;
}

table.prettytable thead tr .notSortable {
    cursor: default;
}
table.prettytable thead tr .headerSortUp {
    background-image: url(../../images/table/asc.gif);
    background-repeat: no-repeat;
    background-position: right;
    /*padding-left: 15px;*/
}
table.prettytable thead tr .headerSortDown {
    background-image: url(../../images/table/desc.gif);
    background-repeat: no-repeat;
    background-position: right;
    /*padding-left: 15px;*/
}
table.prettytable thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #8dbdd8;
}

/*
 * Prettyform
 */

label.required {
	font-weight: normal;
}
label {
	text-transform: none;
}
form {
	margin: 0px;
	padding: 0px;
}
.zend_form {
	margin: 0px;
	padding: 0px;
	color: #333;
    margin-bottom: 10px;
}
.zend_form dd {
	margin: 0px;
	padding: 0px;
}
.zend_form fieldset, fieldset.prettyform {
	clear: both;
	border: 1px solid #ccc;
	margin: 0px 0px 10px 0px;
	background: #fff url('../../images/form/form_bg.jpg') repeat-x bottom;
	position: relative;
}
.zend_form legend {
	font-weight: bold;
	margin-left: 10px;
	padding: 5px;
	font-size: 1.2em;
	color: #999;
	text-transform: uppercase;
}
/*\*//*/
.zend_form legend {
	display: inline-block;
}
/* IE Mac legend fix */
.zend_form label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	padding: 0px 5px;
}
.zend_form dl {
  margin: 0;
  padding: 0px 0px 0px 10px;
}
.zend_form dd {
  list-style: none;
  padding: 5px;
  margin: 0;
}
.zend_form em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}

.zend_form input, .zend_form select, .input {
	vertical-align: baseline;
}

.zend_form .input, .zend_form textarea, .zend_form select, .input {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
	color: #333;
	border: 1px solid #ccc;
	padding: 4px;
    width: 300px;
    font-size: 11px;
}

.zend_form select {
	width: 312px;
}

.scalable, .zend_form button {
	width: auto;
	margin: 2px 0px 2px 4px;
	border: 1px solid #296B9B;
	background: #ccc url('../../images/form/button_blue_bg.jpg') repeat-x 0 100%;
	padding: 1px 8px;
	color: #fff;
	font: bold 12px Arial, Helvetica, sans-serif;
	overflow: visible;
	cursor: pointer;
	white-space: nowrap;
    text-transform: capitalize;
}


input.grey, button.grey
{
	border-color:#ccc;
	background-image:url('../../images/form/button_grey_bg.jpg');
	background-color:#efefef;
	color:#666;
}

input.green
{
	border:1px solid #62db41;
	background-image:url('../../images/form/button_green_bg.jpg');
	background-color:#8df471;
}

input.red
{
    border-color:#d41a1a;
    background-image:url('../../images/form/button_red_bg.jpg');
    background-color:#dc5757;
}

.scalable span
{
	background-repeat:no-repeat; background-position:0 50%;
}

.zend_form ul.errors {
	color: #f33;
	font-size: .9em;
	list-style: none;
	padding: 0px 0px 0px 10px;
	margin: 5px 0px 0px;
	float: right;
}

.zend_form ul.errors li {
	background: transparent url('../../images/tooltips/red_arrow.png') no-repeat left center;
	padding-left: 10px;
}

noscript#noscript div {
	background-color:#FF6F6F;
	width:100%;
	font-size:12px;
	padding:12px;
	font-weight: bold;
	margin-bottom: 5px;
}

#certNotes {
	border-color: #83B745;
	border-collapse: collapse;
	border: 1px solid #83B745;
	margin: 10px;
}

#certNotes legend{
	color: #83B745;
	font-weight: bold;
}
/* input counter styles */
.counter1 {
    position: absolute;
    width: 67px;
    height: 23px;
    background-image: url('../../images/counter_bg_1.gif');
}
.counter1 span {
    position: absolute;
    left: 35px;
    top: 4px;
}
.counter2 {
    position: absolute;
    width: 67px;
    height: 78px;
    background-image: url('../../images/counter_bg_2.gif');
}
.counter2 span {
    position: absolute;
    top: 32px;
    left: 35px;
}
.counter3 {
    position: absolute;
    width: 67px;
    height: 130px;
    background-image: url('../../images/counter_bg_3.gif');
}
.counter3 span {
    position: absolute;
    top: 55px;
    left: 35px;
}

#consignee-consigneePostcode, #transportForm-transport, #good-invoiceNumber, #good-invoiceDate, #good-invoiceValue {
    width: 100px;
}
#good-invoiceCurrency {
    width: 111px;
}
#good-grossWeight, #good-grossWeight, #good-quantity {
    width: 50px;
}
#consigneePostcode {
    width: 50px;
}
.zend_form legend {
    color:#333;
}
.zend_form label {
    text-transform:none;
}

.logoutLink {
    font-weight: bold;
    font-size: 12px;
    background-image: url("../../images/tooltips/key.png");
    background-position: left;
    padding-left: 17px;
    background-repeat: no-repeat;
}

.logoutLink:HOVER {
    background-image: url("../../images/tooltips/lock_open.png");
}
p.description {
    float: right;
    display: none;
    background-color: #F0FFDF;
    border: 1px solid #CCCCCC;
    padding: 3px 3px 3px 17px;
    background-image: url("../../images/tooltips/bullet_star.png");
    background-position: left;
    background-repeat: no-repeat;
    width: 500px;
}
/**
* add good to cert styles
*/
#qty-label, #weight-label {
    display: none;
}
#qty-element, #weight-element {
    float: left;
    width: 390px;
    margin: 0;
    padding: 0;
}
#weight-element {
    background-image: url('../../images/form/or.png');
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 126px;
}
.ctfa-good-form #weight-element {
	background-image: url('../../images/form/am.png'); 
}
#importGood {
    padding: 10px 10px 10px 20px;
    background-color: #CCCCCC;
    background-image: url("/asset/images/table/th_bg.gif");
    margin-top: 10px;
}
#importGood select {
    font-size: 15px;
    color: #1B75BC;
}
/** gross weight or quantity **/
#grossWeight-element,
#grossWeightUnit-element {
    float: left;
    width: 90px;
}
#grossWeightUnit-element {
    width: 250px;
}

#quantity-element,
#quantityUnit-element {
    float: left;
    width: 90px;
}
#quantityUnit-element {
    width: 250px;
}
/** some checkbox styles for the cert application page **/
#subjectOfThirdPartyInvoice-label {
    float: right;
   /* margin-right: 50px;*/
     margin-right: 480px;
}
#declaration-element,
#subjectOfThirdPartyInvoice-element {
    float: left;
}
#declaration-element p {
    width: 750px;
    padding: 0 0 5px 5px;
}
#declaration-element p,
#declaration-element input {
    float: left;
}
#declaration-label,
#remarks-label,
#remarks-element {
    clear: both;
}

.box {
    width: 460px;
    float: left;
}
#email, #password {
    width: 160px;
}
#loginMenuBar span {
    display: block;
    width: 20%;
    float: left;
    line-height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 10px;
    font-size: 15px;
	color: white;
}
#loginMenuBar {
    padding-top: 1px;
    /*background-color: #2BABCF;*/
    background-color: #857363;
    overflow: hidden;
}
#loginMenuBar ul {
    list-style: none;
    float: right;
}
#loginMenuBar ul li {
    width: 100px;
    display: inline-block;
}
#loginMenuBar ul li a {
	color: white;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}
/*
#searchboxContainer {
    display: none;
}*/

.good-delete {
    background: url("/asset/images/tooltips/delete_btn.png") !important;
    background-repeat: no-repeat;
    width: 45px !important;
    height: 15px;
    border: none !important;
    margin-bottom: 20px;
}
/*
 * Hax (don't look here)
 */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
